Subject: Lists and Spam

From: [email-masked]
Date: Sat, 20 Apr 2002 10:18:09 EDT

For what it is worth in the present discussion, I just received "offers I 
cannot refuse"... credit cards for the financially reprobate directly on two 
mail lists. Apparently, so long as anyone can join a list some pitchman will 
and drop us a line. Constant monitoring will prevent this, of course, but 
who has the time for that on a heavy volume list like Lojban? Nor will the 
spamicators block this sort of stuff. I'm not sure what the moral of all 
this is, but...